DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #827
Chuyén phiéu yéu cau mua sdm kham siic khée chi nhanh Thang Long: PUR 2020 001000
01/14/2021 09:51 AM - Luc Tran Van

Status: Closed Start date: 01/14/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Luc!

Nh& anh hé tro chuyén phiéu yéu cau mua sdm kham stic khée s6 PUR/2020/00010000 ctia PGD Cau Gidy dé& chi nhanh tu duyét a!
Em cdm on anh !

Tran trong!

Lé Thi My Dung (Ba)
Nhan Vién L& Tan
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuong 5, Quéan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 6267 9679 | ext: 190 | F: (+84 028) 028 62 638 688

M: (+84) 976 426 763 | E: dungltm@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 01/14/2021 09:52 AM - Luc Tran Van

Dear anh Luc
Phiéu da vé CNTL duyét. Em cdm on

TRAN TRONG
NGUYEN THI MINH THUAN (Ba)
Tha quy

NGAN HANG BAN VIET

CHI NHANH THANG LONG

A: 375-377 Hoang Quéc Viét, P. Nghta Tan, Q. Cau Gidy, TP. Ha Noi, Viét Nam
T: (+84 024) 37537788 | ext: 0| F: (+84 024) 37537766

M: (+84) 979054680 | E: thuanntm@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#2 - 01/18/2021 08:09 AM - Luc Tran Van

- Status changed from New to Closed
